@charset "UTF-8";
/* ----------------------------------------
  基本設定
---------------------------------------- */
.journal img {
  max-width: 100%;
  height: auto;
}

/* ----------------------------------------
  ヒーローエリア
---------------------------------------- */
.journal-hero-wrapper {
  margin-bottom: 75px;
  margin-top: -20px;
}

@media all and (min-width: 767px), print {
  .journal-hero-wrapper {
    margin-bottom: 0;
    overflow: hidden;
    margin-top: -50px;
  }
}

@media all and (min-width: 960px) {
  .journal-hero-wrapper {
    margin-top: -72px;
  }
}

.journal-hero {
  padding-bottom: 100%;
  position: relative;
}

.journal-hero img {
  width: 100%;
}

@media all and (min-width: 767px), print {
  .journal-hero {
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 65px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .journal-hero::after {
    content: '';
    width: 2000px;
    height: 1px;
    display: block;
    position: absolute;
    bottom: 7px;
    right: -1665px;
    background-color: #787878;
  }
}

@media all and (min-width: 960px) {
  .journal-hero {
    padding-right: 30px;
    padding-left: 30px;
  }
}

.journal-hero__header {
  min-width: 198px;
  position: absolute;
  right: 0;
  bottom: -39px;
  z-index: 1;
  overflow: hidden;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
}

@media all and (min-width: 767px), print {
  .journal-hero__header {
    min-width: 305px;
    bottom: 0;
  }
}

.journal-hero__hdg {
  padding-right: 15px;
  font-size: 32px;
  line-height: 1;
}

@media all and (min-width: 767px), print {
  .journal-hero__hdg {
    padding-right: 30px;
    font-size: 54px;
    padding-top: 10px;
  }
}

.journal-hero__lead {
  margin-top: 12px;
  padding-right: 45px;
  position: relative;
  font-size: 12px;
  line-height: 1;
}

.journal-hero__lead::after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  background-color: #787878;
}

@media all and (min-width: 767px), print {
  .journal-hero__lead {
    margin-top: 23px;
    padding-right: 0;
    font-size: 14px;
  }
  .journal-hero__lead::after {
    display: none;
  }
}

.journal-hero__lead-inner {
  padding-right: 10px;
  display: inline-block;
  position: relative;
  z-index: 1;
  background-color: #fff;
}

@media all and (min-width: 767px), print {
  .journal-hero__lead-inner {
    padding-right: 6px;
  }
}

.journal-hero__image {
  margin: 0;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}

@media all and (min-width: 767px), print {
  .journal-hero__image {
    position: static;
  }
}

/* ----------------------------------------
  Pick Up
---------------------------------------- */
@media all and (min-width: 767px), print {
  .journal-pickup {
    position: relative;
  }
  .journal-pickup::after {
    content: '';
    width: 100%;
    height: 340px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #f9f9f3;
  }
}

.journal-pickup__inner {
  padding-top: 32px;
  padding-bottom: 35px;
  overflow: hidden;
  background-color: #f9f9f3;
}

@media all and (min-width: 767px), print {
  .journal-pickup__inner {
    margin-right: auto;
    margin-left: auto;
    padding: 66px 20px 41px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: transparent;
  }
}

.journal-pickup-header {
  margin-bottom: 20px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1;
  text-align: center;
}

@media all and (min-width: 767px), print {
  .journal-pickup-header {
    margin-bottom: 28px;
  }
}

.journal-pickup-header__hdg {
  font-size: 20px;
}

@media all and (min-width: 767px), print {
  .journal-pickup-header__hdg {
    font-size: 28px;
  }
}

.journal-pickup-header__desc {
  margin-top: 5px;
  font-size: 15px;
}

@media all and (min-width: 767px), print {
  .journal-pickup-header__desc {
    margin-top: 9px;
    font-size: 14px;
  }
}

.journal-pickup .btn-slider-pager-square {
  margin-top: 58.03279%;
  top: 0;
}

.journal-pickup .btn-slider-pager-square--prev {
  left: -2.4%;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.journal-pickup .btn-slider-pager-square--next {
  right: -2.4%;
}

@media all and (min-width: 767px), print {
  .journal-pickup .btn-slider-pager-square {
    margin-top: 28.4%;
  }
  .journal-pickup .btn-slider-pager-square--prev {
    left: -20px;
  }
  .journal-pickup .btn-slider-pager-square--next {
    right: -20px;
  }
}

@media all and (min-width: 1024px) {
  .journal-pickup .btn-slider-pager-square {
    margin-top: 18.54167%;
  }
}

/* ----------------------------------------
  Contents 企画・連載一覧
---------------------------------------- */
.journal-contents {
  padding-top: 33px;
  padding-right: 15px;
  padding-left: 15px;
}

@media all and (min-width: 767px), print {
  .journal-contents {
    margin-right: auto;
    margin-left: auto;
    padding-top: 68px;
    padding-right: 30px;
    padding-left: 30px;
    width: 100%;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.journal-contents-hdg {
  margin-bottom: 35px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1;
  text-align: center;
}

@media all and (min-width: 767px), print {
  .journal-contents-hdg {
    margin-bottom: 50px;
  }
}

.journal-contents-hdg__en,
.journal-contents-hdg__ja {
  display: block;
}

.journal-contents-hdg__en {
  font-size: 20px;
}

@media all and (min-width: 767px), print {
  .journal-contents-hdg__en {
    font-size: 28px;
  }
}

.journal-contents-hdg__ja {
  margin-top: 5px;
  font-size: 15px;
}

@media all and (min-width: 767px), print {
  .journal-contents-hdg__ja {
    margin-top: 8px;
    font-size: 14px;
  }
}

@media all and (min-width: 767px), print {
  .journal-contents-list::before, .journal-contents-list::after {
    display: table;
    content: ' ';
  }
  .journal-contents-list::after {
    clear: both;
  }
}

.journal-contents-list__item:not(:last-child) {
  margin-bottom: 37px;
}

@media all and (min-width: 767px), print {
  .journal-contents-list__item {
    float: left;
    width: 48.93617%;
  }
  .journal-contents-list__item, .journal-contents-list__item:not(:last-child) {
    margin-bottom: 16px;
  }
  .journal-contents-list__item:nth-child(odd) {
    margin-right: 2.12766%;
    clear: left;
  }
}

.journal-contents-list__target {
  display: block;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-contents-list__target:hover {
  opacity: 0.6;
  text-decoration: none;
}

.journal-contents-list__image {
  margin: 0;
  overflow: hidden;
}

.journal-contents-list__image img {
  width: 100%;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

a:hover .journal-contents-list__image img {
  -webkit-transform: scale(1.1, 1.1);
      -ms-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}

.journal-contens-list__text {
  padding-top: 18px;
}

@media all and (min-width: 767px), print {
  .journal-contens-list__text {
    margin-top: -50px;
    margin-right: 10.86957%;
    margin-left: 4.34783%;
    padding: 36px 20px 39px;
    position: relative;
    z-index: 1;
    background-color: #fff;
  }
}

.journal-contens-list__hdg {
  margin-bottom: 16px;
  padding-bottom: 12px;
  position: relative;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 19px;
  line-height: 1.2;
}

.journal-contens-list__hdg::after {
  content: '';
  width: 40px;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #787878;
}

@media all and (min-width: 767px), print {
  .journal-contens-list__hdg {
    margin-bottom: 14px;
    padding-bottom: 21px;
    font-size: 22px;
  }
  .journal-contens-list__hdg::after {
    width: 60px;
  }
}

.journal-contents-list__desc {
  font-size: 13px;
  line-height: 1.53846;
}

@media all and (min-width: 767px), print {
  .journal-contents-list__desc {
    font-size: 12px;
    line-height: 1.83333;
  }
}

/* ----------------------------------------
  Tags タグから探す
---------------------------------------- */
.journal-tags {
  margin-top: 35px;
  padding: 43px 15px 34px;
  background-color: #fcfcf9;
}

.journal-top .journal-tags {
  margin-bottom: -94px;
  padding-bottom: 95px;
}

@media all and (min-width: 767px), print {
  .journal-tags {
    margin: 137px auto 0;
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    width: 100%;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: transparent;
  }
  .journal-top .journal-tags {
    margin-bottom: 0;
    padding-bottom: 40px;
  }
}

.journal-tags-hdg {
  margin-bottom: 42px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1;
  text-align: center;
}

@media all and (min-width: 767px), print {
  .journal-tags-hdg {
    margin-bottom: 48px;
  }
}

.journal-tags-hdg__en,
.journal-tags-hdg__ja {
  display: block;
}

.journal-tags-hdg__en {
  font-size: 20px;
}

@media all and (min-width: 767px), print {
  .journal-tags-hdg__en {
    font-size: 28px;
  }
}

.journal-tags-hdg__ja {
  margin-top: 6px;
  font-size: 15px;
}

@media all and (min-width: 767px), print {
  .journal-tags-hdg__ja {
    margin-top: 9px;
    font-size: 14px;
  }
}

@media all and (min-width: 767px), print {
  .journal-tags-list {
    margin-right: -2.04082%;
    margin-bottom: -2.04082%;
  }
  .journal-tags-list::before, .journal-tags-list::after {
    display: table;
    content: ' ';
  }
  .journal-tags-list::after {
    clear: both;
  }
}

@media all and (min-width: 960px) {
  .journal-tags-list {
    margin-bottom: 0;
  }
}

.journal-tags-list__item:not(:last-child) {
  margin-bottom: 9px;
}

@media all and (min-width: 767px), print {
  .journal-tags-list__item {
    margin-right: 2.04082%;
    float: left;
    width: 31.29184%;
  }
  .journal-tags-list__item, .journal-tags-list__item:not(:last-child) {
    margin-bottom: 2.04082%;
  }
}

@media all and (min-width: 960px) {
  .journal-tags-list__item {
    width: 17.95918%;
  }
  .journal-tags-list__item, .journal-tags-list__item:not(:last-child) {
    margin-bottom: 0;
  }
}

.journal-tags-list__target {
  padding: 9px 20px;
  border: solid 1px #dedede;
  min-height: 48px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  position: relative;
  background-color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  -webkit-transition: border-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), background-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: border-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), background-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-tags-list__target:hover {
  border-color: #b71254;
  color: #fff;
  background-color: #b71254;
  text-decoration: none;
}

.journal-tags-list__target::after {
  margin-top: -2px;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transition: border-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: border-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  content: '';
  width: 5px;
  height: 5px;
  display: block;
  position: absolute;
  border-top: solid 1px #787878;
  border-right: solid 1px #787878;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.journal-tags-list__target:hover::after {
  border-color: #fff;
}

@media all and (min-width: 767px), print {
  .journal-tags-list__target {
    padding: 12px 20px;
    min-height: 60px;
    line-height: 1;
  }
  .journal-tags-list__target::after {
    right: 14px;
  }
}

.journal-tags-list__name-en,
.journal-tags-list__name-ja {
  display: table-cell;
  vertical-align: bottom;
}

@media all and (min-width: 767px), print {
  .journal-tags-list__name-en,
  .journal-tags-list__name-ja {
    display: block;
    font-size: 16px;
  }
}

.journal-tags-list__name-ja {
  padding-left: 0.5em;
  font-size: 12px;
}

@media all and (min-width: 767px), print {
  .journal-tags-list__name-ja {
    margin-top: 6px;
    padding-left: 0;
  }
}

/* ----------------------------------------
  記事一覧
---------------------------------------- */
.journal-list {
  margin-right: auto;
  margin-left: auto;
  width: 95.3125%;
}

.journal-list--archive, .journal-list--recommended {
  margin-bottom: 34px;
}

@media all and (min-width: 767px), print {
  .journal-list {
    width: 100%;
  }
  .journal-list::before, .journal-list::after {
    display: table;
    content: ' ';
  }
  .journal-list::after {
    clear: both;
  }
  .journal-list--archive, .journal-list--recommended {
    margin: 0 auto;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

@media all and (min-width: 767px), print {
  .journal-list--recommended .journal-list__inner {
    margin-right: -2.08333%;
  }
}

.journal-list__item {
  padding-right: 7.5px;
  padding-left: 7.5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.journal-list--archive .journal-list__item:not(:last-child),
.journal-list--recommended .journal-list__item:not(:last-child) {
  margin-bottom: 45px;
}

.journal-list--recommended .journal-list__item[aria-hidden="true"] {
  display: none;
}

@media all and (min-width: 767px), print {
  .journal-list__item {
    padding-right: 10px;
    padding-left: 10px;
  }
  .journal-list--archive .journal-list__item {
    margin-right: 2.12766%;
    padding: 0;
    float: left;
    width: 31.91489%;
  }
  .journal-list--archive .journal-list__item, .journal-list--archive .journal-list__item:not(:last-child) {
    margin-bottom: 64px;
  }
  .journal-list--archive .journal-list__item:nth-child(3n) {
    margin-right: 0;
  }
  .journal-list--archive .journal-list__item:nth-child(3n+1) {
    clear: left;
  }
  .journal-list--recommended .journal-list__item {
    margin-right: 2.08333%;
    padding: 0;
    float: left;
    width: 31.25%;
  }
  .journal-list--recommended .journal-list__item, .journal-list--recommended .journal-list__item:not(:last-child) {
    margin-bottom: 64px;
  }
}

.journal-list__target {
  display: block;
}

.journal-list__target:hover {
  text-decoration: none;
}

.journal-list__image {
  margin: 0;
  position: relative;
  overflow: hidden;
}

.journal-list__image::after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(34, 34, 34, 0.6);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-list__image img {
  width: 100%;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

a:hover .journal-list__image img {
  -webkit-transform: scale(1.05, 1.05);
      -ms-transform: scale(1.05, 1.05);
          transform: scale(1.05, 1.05);
}

a:hover .journal-list__image::after {
  opacity: 1;
  pointer-events: auto;
}

.journal-list__image-more {
  padding-bottom: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-list__image-more::after {
  content: '';
  margin-right: auto;
  margin-left: auto;
  width: 42px;
  height: 1px;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
}

a:hover .journal-list__image-more {
  opacity: 1;
  pointer-events: auto;
}

.journal-list__data {
  padding-top: 16px;
  background-color: #fff;
}

.journal-pickup .journal-list__data {
  padding-right: 18px;
  padding-bottom: 20px;
  padding-left: 18px;
}

@media all and (min-width: 767px), print {
  .journal-list__data {
    padding-top: 20px;
  }
  .journal-pickup .journal-list__data {
    padding-right: 20px;
    padding-bottom: 24px;
    padding-left: 20px;
  }
}

.journal-list__corner {
  margin-bottom: 7px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1.26667;
}

@media all and (min-width: 767px), print {
  .journal-list__corner {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 1.375;
  }
}

.journal-list__series,
.journal-list__desc {
  font-size: 12px;
  line-height: 1.58333;
}

@media all and (min-width: 767px), print {
  .journal-list__series,
  .journal-list__desc {
    font-size: 14px;
    line-height: 1.57143;
  }
}

.journal-list__tag {
  margin-top: 15px;
  margin-bottom: -10px;
  margin-left: -10px;
}

.journal-list__tag::before, .journal-list__tag::after {
  display: table;
  content: ' ';
}

.journal-list__tag::after {
  clear: both;
}

@media all and (min-width: 767px), print {
  .journal-list__tag {
    margin-top: 14px;
  }
}

.journal-list__tag-item {
  margin-bottom: 10px;
  margin-left: 10px;
  float: left;
}

.journal-list__tag-target {
  padding: 7px 14px;
  display: inline-block;
  background-color: #f8f8f8;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 11px;
  line-height: 1;
}

@media all and (min-width: 767px), print {
  .journal-list__tag-target {
    padding: 8px 18px;
    font-size: 12px;
  }
}

/* ----------------------------------------
  アーカイブページ
---------------------------------------- */
.journal-archive-header {
  margin-right: 15px;
  margin-left: 15px;
}

.journal-archive-header--category {
  margin-bottom: 44px;
}

.journal-archive-header--tag {
  margin-bottom: 26px;
}

@media all and (min-width: 767px), print {
  .journal-archive-header {
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px;
    width: 100%;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: table;
  }
  .journal-archive-header--category {
    margin-top: 13px;
    margin-bottom: 69px;
  }
  .journal-archive-header--tag {
    margin-top: 56px;
    margin-bottom: 45px;
  }
}

.journal-archive-header__text {
  margin-bottom: 25px;
}

@media all and (min-width: 767px), print {
  .journal-archive-header__text {
    margin-bottom: 0;
    padding-right: 15px;
    width: 42.55319%;
    display: table-cell;
    vertical-align: middle;
  }
}

.journal-archive-header__hdg {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 22px;
  line-height: 1.09091;
}

@media all and (min-width: 767px), print {
  .journal-archive-header__hdg {
    font-size: 30px;
    line-height: 1;
  }
}

.journal-archive-header__hdg-en,
.journal-archive-header__hdg-ja {
  display: table-cell;
  vertical-align: bottom;
}

.journal-archive-header__hdg-en {
  padding-right: 0.5em;
}

.journal-archive-header__hdg-ja {
  font-size: 12px;
  line-height: 1.09091;
}

@media all and (min-width: 767px), print {
  .journal-archive-header__hdg-ja {
    font-size: 14px;
    line-height: 1;
  }
}

.journal-archive-header__desc {
  margin-top: 12px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 12px;
  line-height: 1.66667;
}

@media all and (min-width: 767px), print {
  .journal-archive-header__desc {
    margin-top: 25px;
    font-size: 14px;
    line-height: 1.57143;
  }
}

.journal-archive-header__keywords {
  margin-top: 12px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 12px;
  line-height: 1.66667;
}

.journal-archive-header__keywords::before, .journal-archive-header__keywords::after {
  display: table;
  content: ' ';
}

.journal-archive-header__keywords::after {
  clear: both;
}

@media all and (min-width: 767px), print {
  .journal-archive-header__keywords {
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.57143;
  }
}

.journal-archive-header__keywords-term,
.journal-archive-header__keywords-item {
  float: left;
}

.journal-archive-header__keywords-term::after {
  content: '：';
}

.journal-archive-header__keywords-item:not(:last-child)::after {
  content: '、';
}

.journal-archive-header__image {
  margin: 0 -15px;
}

.journal-archive-header__image img {
  width: 100%;
}

@media all and (min-width: 767px), print {
  .journal-archive-header__image {
    margin: 0;
    width: 57.44681%;
    display: table-cell;
    vertical-align: middle;
  }
}

/* ----------------------------------------
  記事詳細
---------------------------------------- */
@media all and (min-width: 767px), print {
  .journal-article {
    padding-bottom: 93px;
    background-color: #f4f4f4;
  }
}

@media all and (min-width: 767px), print {
  .journal-article-inner {
    margin-right: auto;
    margin-left: auto;
    padding: 53px 90px 50px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background-color: #fff;
  }
}

/* 記事ヘッダ */
.journal-article-header {
  margin-top: -5px;
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 25px;
  padding-bottom: 21px;
  border-bottom: solid 1px #dedede;
}

@media all and (min-width: 767px), print {
  .journal-article-header {
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 50px;
    padding-bottom: 15px;
  }
}

.journal-article-header__hdg {
  margin-bottom: 10px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.04em;
}

@media all and (min-width: 767px), print {
  .journal-article-header__hdg {
    margin-bottom: 32px;
    font-size: 22px;
    line-height: 1.36364;
  }
}

.journal-article-header__date {
  margin-bottom: 10px;
  color: #666;
  font-size: 13px;
  line-height: 1;
}

@media all and (min-width: 767px), print {
  .journal-article-header__date {
    margin-bottom: 9px;
  }
}

@media all and (min-width: 767px), print {
  .journal-article-header__taxonomy::before, .journal-article-header__taxonomy::after {
    display: table;
    content: ' ';
  }
  .journal-article-header__taxonomy::after {
    clear: both;
  }
}

.journal-article-header__category {
  margin-bottom: 7px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.2;
}

@media all and (min-width: 767px), print {
  .journal-article-header__category {
    margin-top: 5px;
    margin-bottom: 0;
    float: left;
    width: 50%;
    vertical-align: top;
  }
}

.journal-article-header__category-target {
  padding-left: 23px;
  display: inline-block;
  position: relative;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-article-header__category-target:hover {
  opacity: 0.6;
  text-decoration: none;
}

.journal-article-header__category-target::before {
  content: '';
  width: 16px;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: #000;
}

.journal-article-header__tag {
  margin-bottom: -10px;
  margin-left: -12px;
}

.journal-article-header__tag::before, .journal-article-header__tag::after {
  display: table;
  content: ' ';
}

.journal-article-header__tag::after {
  clear: both;
}

@media all and (min-width: 767px), print {
  .journal-article-header__tag {
    margin-bottom: 0;
    margin-left: 0;
    float: right;
    display: table;
  }
}

.journal-article-header__tag-item {
  margin-bottom: 10px;
  margin-left: 12px;
  float: left;
}

@media all and (min-width: 767px), print {
  .journal-article-header__tag-item {
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 10px;
    float: none;
    display: table-cell;
  }
}

.journal-article-header__tag-target {
  padding: 7px 14px;
  display: inline-block;
  background-color: #f8f8f8;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 11px;
  line-height: 1;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-article-header__tag-target:hover {
  opacity: 0.6;
  text-decoration: none;
}

@media all and (min-width: 767px), print {
  .journal-article-header__tag-target {
    padding: 8px;
    font-size: 12px;
  }
}

/* 記事本文 */
.journal-article-body {
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 48px;
  padding-bottom: 30px;
  border-bottom: solid 1px #dedede;
}

@media all and (min-width: 767px), print {
  .journal-article-body {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 50px;
    padding-bottom: 24px;
  }
}

@media all and (min-width: 767px), print {
  .journal-article-body .detailImg {
    margin-right: auto;
    margin-left: auto;
    width: 73.17073%;
  }
}

.journal-article-body .newsDtlTxt {
  font-size: 13px;
  line-height: 1.53846;
}

@media all and (min-width: 767px), print {
  .journal-article-body .newsDtlTxt {
    font-size: 14px;
    line-height: 1.57143;
  }
}

.journal-article-pager {
  margin-top: 50px;
  font-size: 13px;
  line-height: 1.2;
}

.journal-article-pager > a {
  display: inline-block;
  text-decoration: underline;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-article-pager > a:hover {
  opacity: 0.6;
  text-decoration: none;
}

@media all and (min-width: 767px), print {
  .journal-article-pager {
    margin-top: 70px;
    text-align: right;
  }
}

.item-detail-intro__notes {
    font-size: 11px;
    line-height: 1.63636;
}

/* 今回ご紹介したアイテム */
.journal-related {
  margin-top: 48px;
  margin-right: 15px;
  margin-left: 15px;
}

@media all and (min-width: 767px), print {
  .journal-related {
    margin-top: 50px;
    margin-right: 0;
    margin-left: 0;
  }
}

.journal-related-hdg {
  margin-bottom: 17px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 20px;
  line-height: 1;
}

@media all and (min-width: 767px), print {
  .journal-related-hdg {
    margin-bottom: 18px;
    font-size: 18px;
  }
}

.journal-related-list {
  padding-bottom: 27px;
}

.journal-related-list::before, .journal-related-list::after {
  display: table;
  content: ' ';
}

.journal-related-list::after {
  clear: both;
}

.journal-related-list__item {
  margin-bottom: 20px;
  float: left;
  width: 45.68966%;
}

.journal-related-list__item:nth-child(odd) {
  margin-right: 8.62069%;
  clear: left;
}

@media all and (min-width: 767px), print {
  .journal-related-list__item {
    width: 23.17073%;
  }
  .journal-related-list__item, .journal-related-list__item:nth-child(odd) {
    margin-right: 2.43902%;
    clear: none;
  }
  .journal-related-list__item:nth-child(4n) {
    margin-right: 0;
  }
  .journal-related-list__item:nth-child(4n+1) {
    clear: left;
  }
}

.journal-related-list__target {
  display: block;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-related-list__target:hover {
  opacity: 0.6;
  text-decoration: none;
}

.journal-related-list__image {
  margin: 0;
  display: block;
  overflow: hidden;
}

.journal-related-list__image img {
  width: 100%;
  display: block;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

a:hover .journal-related-list__image img {
  -webkit-transform: scale(1.1, 1.1);
      -ms-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}

.journal-related-list__hdg {
  padding-top: 8px;
  border-top: solid 1px #787878;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
}

.journal-related-list__hdg-en,
.journal-related-list__hdg-ja {
  display: block;
}

.journal-related-list__hdg-en {
  font-size: 16px;
  line-height: 1.1875;
}

.journal-related-list__hdg-ja {
  margin-top: 2px;
  font-size: 11px;
  line-height: 1.18182;
}

/* プロフィール */
.journal-profile {
  padding: 35px 15px 32px;
  background-color: #f9f9f3;
}

@media all and (min-width: 767px), print {
  .journal-profile {
    padding: 30px 30px 25px;
  }
}

.journal-profile-hdg {
  margin-bottom: 22px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 20px;
  line-height: 1;
}

@media all and (min-width: 767px), print {
  .journal-profile-hdg {
    margin-bottom: 26px;
    font-size: 18px;
  }
}

.journal-profile-name {
  margin-bottom: 18px;
  font-size: 13px;
  line-height: 1.53846;
}

@media all and (min-width: 767px), print {
  .journal-profile-name {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.5625;
  }
}

.journal-profile-name__post {
  font-size: 81.25%;
}

.journal-profile-desc {
  font-size: 13px;
  line-height: 1.53846;
}

@media all and (min-width: 767px), print {
  .journal-profile-desc {
    line-height: 1.92308;
  }
}

.journal-profile-credit {
  margin-top: 28px;
}

@media all and (min-width: 767px), print {
  .journal-profile-credit {
    margin-top: 25px;
  }
}

.journal-profile-credit-list {
  font-size: 13px;
  line-height: 1.53846;
}

@media all and (min-width: 767px), print {
  .journal-profile-credit-list {
    line-height: 1.92308;
  }
}

.journal-profile-credit-list__label,
.journal-profile-credit-list__desc {
  display: inline;
}

.journal-profile-credit-list__label::after {
  content: '：';
}

.journal-profile-credit-list__desc {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
}

.journal-profile-credit-list__desc a {
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-profile-credit-list__desc a:hover {
  opacity: 0.6;
  text-decoration: none;
}

/* おすすめ記事 */
.journal-recommended {
  margin-top: 48px;
}

@media all and (min-width: 767px), print {
  .journal-recommended {
    margin: 77px auto 0;
    position: relative;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.journal-recommended-hdg {
  margin-bottom: 35px;
  padding-right: 15px;
  padding-left: 15px;
}

@media all and (min-width: 767px), print {
  .journal-recommended-hdg {
    margin-bottom: 28px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.journal-recommended-hdg__category,
.journal-recommended-hdg__text {
  display: block;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1;
}

.journal-recommended-hdg__category {
  font-size: 20px;
}

@media all and (min-width: 767px), print {
  .journal-recommended-hdg__category {
    font-size: 28px;
  }
}

.journal-recommended-hdg__text {
  margin-top: 4px;
}

@media all and (min-width: 767px), print {
  .journal-recommended-hdg__text {
    margin-top: 10px;
    font-size: 14px;
  }
}

.journal-recommended-link {
  padding-right: 15px;
  padding-left: 15px;
  font-size: 13px;
  line-height: 1.2;
}

@media all and (min-width: 767px), print {
  .journal-recommended-link {
    margin-top: 0;
    padding-right: 0;
    padding-left: 0;
    position: absolute;
    top: 36px;
    right: 33px;
  }
}

.journal-recommended-link__target {
  padding-right: 12px;
  display: inline-block;
  position: relative;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-recommended-link__target:hover {
  text-decoration: none;
  opacity: 0.6;
}

.journal-recommended-link__target::after {
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: 0;
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  position: absolute;
  border-top: solid 2px #787878;
  border-right: solid 2px #787878;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

/* 企画・連載一覧 */
.journal-category {
  margin-top: 45px;
}

@media all and (min-width: 767px), print {
  .journal-category {
    margin-top: 80px;
  }
}

.journal-category-hdg {
  margin-bottom: 34px;
  padding-right: 15px;
  padding-left: 15px;
}

@media all and (min-width: 767px), print {
  .journal-category-hdg {
    margin: 0 auto 30px;
    padding-right: 30px;
    padding-left: 30px;
    max-width: 1000px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

.journal-category-hdg__en,
.journal-category-hdg__ja {
  display: block;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  line-height: 1;
}

.journal-category-hdg__en {
  font-size: 20px;
}

@media all and (min-width: 767px), print {
  .journal-category-hdg__en {
    font-size: 28px;
  }
}

.journal-category-hdg__ja {
  margin-top: 6px;
}

@media all and (min-width: 767px), print {
  .journal-category-hdg__ja {
    margin-top: 8px;
    font-size: 14px;
  }
}

@media all and (min-width: 767px), print {
  .journal-category-list-wrapper {
    position: relative;
    overflow: hidden;
  }
  .journal-category-list-wrapper .slick-slider {
    position: static;
  }
  .journal-category-list-wrapper .slick-list {
    position: static;
    overflow: visible !important;
  }
}

@media all and (min-width: 767px), print {
  .journal-category-list {
    margin-right: auto;
    margin-left: auto;
    max-width: 990px;
  }
}

@media all and (min-width: 960px) {
  .journal-category-list {
    max-width: 1320px;
  }
}

.journal-category-list__image {
  margin: 0;
}

.journal-category-list__image img {
  width: 100%;
}

@media all and (min-width: 767px), print {
  .journal-category-list__image {
    position: relative;
    overflow: hidden;
  }
  .journal-category-list__image::after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(34, 34, 34, 0.6);
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  .journal-category-list__image img {
    -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-transform 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  a:hover .journal-category-list__image img {
    -webkit-transform: scale(1.05, 1.05);
        -ms-transform: scale(1.05, 1.05);
            transform: scale(1.05, 1.05);
  }
  a:hover .journal-category-list__image::after {
    opacity: 1;
    pointer-events: auto;
  }
}

.journal-category-list__image-caption {
  display: none;
}

@media all and (min-width: 767px), print {
  .journal-category-list__image-caption {
    padding: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.83333;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
    transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  a:hover .journal-category-list__image-caption {
    opacity: 1;
  }
}

.journal-category-list__item {
  padding-right: 15px;
  padding-left: 15px;
}

@media all and (min-width: 767px), print {
  .journal-category-list__item {
    padding-right: 0;
    padding-left: 0;
  }
}

.journal-category-list__target {
  display: block;
  -webkit-transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  transition: opacity 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.journal-category-list__target:hover {
  opacity: 0.6;
  text-decoration: none;
}

@media all and (min-width: 767px), print {
  .journal-category-list__target {
    position: relative;
  }
  .journal-category-list__target:hover {
    opacity: 1;
  }
}

.journal-category-list__corner {
  margin-top: 32px;
  margin-bottom: 5px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 19px;
  line-height: 1.2;
}

@media all and (min-width: 767px), print {
  .journal-category-list__corner {
    margin-top: 18px;
    margin-bottom: 0;
    font-size: 18px;
  }
}

.journal-category-list__desc {
  line-height: 1.53846;
}

@media all and (min-width: 767px), print {
  .journal-category-list__desc {
    display: none;
  }
}

.journal-category-list .btn-slider-pager-square {
  margin-top: 55.9375%;
  top: 0;
}

@media all and (min-width: 767px), print {
  .journal-category-list .btn-slider-pager-square {
    margin-top: 0;
    top: calc(50% - 30px);
  }
  .journal-category-list .btn-slider-pager-square--prev {
    left: 0;
  }
  .journal-category-list .btn-slider-pager-square--next {
    right: 0;
  }
}

/* ReFa Journal トップへ戻る */
.journal-back-to-index {
  margin-top: 60px;
  margin-bottom: 64px;
  margin-right: 15px;
  margin-left: 15px;
}

@media all and (min-width: 767px), print {
  .journal-back-to-index {
    margin-top: 80px;
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    max-width: 280px;
  }
}
